Bug 808046 - IE8:Application properties not getting updated.
IE8:Application properties not getting updated.
Status: CLOSED NOTABUG
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Jiri Tomasek
wes hayutin
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 08:37 EDT by Aziza Karol
Modified: 2012-09-07 02:58 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-07 02:58:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
properties IE8 (228.60 KB, image/png)
2012-03-29 08:40 EDT, Aziza Karol
no flags Details
properties firefox (252.87 KB, image/png)
2012-03-29 08:40 EDT, Aziza Karol
no flags Details
ie8 properties (227.64 KB, image/png)
2012-09-06 08:17 EDT, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2012-03-29 08:37:42 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Launch and ec2 Application in IE8. 
2.click on the application name on monitor page.
3.click on Properties.

  
Actual results:
"N/A" displayed for global uptime and Uptime 1st instance running properties.
whereas in fire fox correct values are displayed.
see attached screenshot.

Expected results:
properties must be updated in IE also.

Additional info:
rpm -qa | grep aeolus
aeolus-conductor-0.8.3-1.el6.noarch
aeolus-conductor-daemons-0.8.3-1.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-configure-2.5.2-1.el6.noarch
aeolus-all-0.8.3-1.el6.noarch
rubygem-aeolus-cli-0.3.1-1.el6.noarch
aeolus-conductor-doc-0.8.3-1.el6.noarch
Comment 1 Aziza Karol 2012-03-29 08:40:02 EDT
Created attachment 573655 [details]
properties IE8
Comment 2 Aziza Karol 2012-03-29 08:40:46 EDT
Created attachment 573656 [details]
properties  firefox
Comment 4 Aziza Karol 2012-09-06 08:16:25 EDT
when ec2 deployment is launched, properties is getting updated in IE8.
see attached screenshot.
global uptime and Uptime 1st instance running properties is getting updated.

rpm -qa | grep aeolus
aeolus-conductor-0.13.0-0.20120906080008git25db33f.fc16.noarch
rubygem-aeolus-image-0.6.0-0.20120906040029git902c81c.fc16.noarch
aeolus-configure-2.8.0-0.20120906040023gitb24d837.fc16.noarch
aeolus-conductor-doc-0.13.0-0.20120906080008git25db33f.fc16.noarch
rubygem-aeolus-cli-0.7.0-0.20120906040025gitd64d64f.fc16.noarch
aeolus-conductor-daemons-0.13.0-0.20120906080008git25db33f.fc16.noarch
aeolus-all-0.13.0-0.20120906080008git25db33f.fc16.noarch
Comment 5 Aziza Karol 2012-09-06 08:17:27 EDT
Created attachment 610290 [details]
ie8 properties

Note You need to log in before you can comment on or make changes to this bug.